LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
VisualRepresentation.idl File Reference
`import "com/sun/star/datatransfer/DataFlavor.idl";`

Go to the source code of this file.

## Classes
struct | VisualRepresentation
| can contain a graphical representation in an arbitrary format. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.